Subject: Rio Puerco
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Jan 2001 06:07:00 -0800 (PST)

I sympathize with your desire to obtain incremental revenues, but I think 
PNM's representation to its own system shippers might have made that task 
more difficult.  I fielded a call from Carla Johnson with Conoco indicating 
that in its recent open season for this capacity, PNM told parties that it 
wasn't really relevant whether a shipper had primary firm take away on TW 
from the point, what really mattered is whether the shipper had firm on PNM 
in order to get it there.   This issue surfaced when I told Carla that all of 
the firm takeaway (receipt point) capacity had already been taken.

The point here is that we might have shippers (successfully) using alt. 
receipt rights under existing contracts at discounted rates to receive firm 
gas off PNM.  If PNM controls the upstream capacity, then (effectively) they 
dictate the downstream parties' rights.  This poses little to no risk to East 
- East shippers, more risk of getting cut to the East - West shippers.

Lorraine Lindberg
01/19/2001 01:11 PM
To: Martha Cormier/ET&S/Enron@ENRON, Darrell Schoolcraft/ET&S/Enron@ENRON, 
Perry Frazier/ET&S/Enron@ENRON
cc: TK Lohman/ET&S/Enron@ENRON, Jeffery Fawcett/ET&S/Enron@ENRON, Kevin 
Hyatt, Michelle Lokay/ET&S/Enron@Enron 

Subject: Rio Puerco

PNM is setting additional compression at Rio Puerco which will allow them to 
flow an incremental 25,000 MMBtu/d to Transwestern effective 5/1/01.  In 
marketing this incremental point capacity, we expect to receive incremental 
revenue from shippers who request Rio Puerco as a primary point.

Michelle and Perry - When you receive a shipper request for Rio Puerco 
capacity please get approval from one of the TW marketers before approving 
the request.  Perry - Make the adjustment to the point capacity at Rio Puerco 
effective 5/1/01.

Darrell - Please adjust the point capacity on the posted capacity reports as 
well as the point capacity in the system.

Please call me if you have any questions.  Thanks.

Lorraine